header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dancing Blade Katte ni Momotenshi
  repository: kara.moe
  conditions:
    tagPresence:
      - 79fc7e4e-f3e4-4c07-bb77-0fb8ad4692e9
      - 9848f608-9765-48e3-8299-ff4f53634d60
  actions:
    addTag:
      - tid: 6af85624-f090-4254-ab84-4c7a57c40898
        type: 18
